


.amformsec-wrap .label .ajax-simple-button, #footer .social-icon-wrap a, #page-content .privacy-wrap .slideToggle:before, #page-content .privacy-wrap a,
.inner-fancybox .inner-wrap.text-popup .text-wrap a, .linkboxes-wrap.bggrey i:before, .post-publish-info .icon:before, .linkboxes-wrap i:before,
#recent-post-wrap .text-wrap span:before, #nextprev-wrap .box.link:hover > a .bold, #comments-wrap .title .user, #comments-wrap .title a.user,
#comments-wrap .item .button-reply, #comments-wrap .item .trashtoggle {color:#C99653;}

#cookie-bar .cb-enable, .linetitle:before, .std-button-link, #biglinks-wrap a:hover, .bgmain, .std-form-wrap .button-loader-wrap .FormButton, .top-header-contact-wrap .icon:before,
#footer .social-icon-wrap a:hover, #footer .FormButton:hover, #page-content .social-wrap a, #top-slider .text-wrap .slidelink, #pages-nav-wrap .nav-link a.active, #pages-nav-wrap .nav-link a:hover, 
.bgmain, i.icon-dot-full{background-color:#C99653;}

.std-button-link:hover, .std-form-wrap .button-loader-wrap .FormButton:hover, .top-header-contact-wrap .icon:hover:before, #page-content ul li:before, 
#page-content .social-wrap a:hover, #top-slider .text-wrap .slidelink:hover{background-color:#9C6E31;}

#page-content a, .newslist-wrap .box .title:before{color:#9C6E31;}

.top-header-contact-wrap .icon:before{background-color:#C99653;}

#footer, #footer .social-icon-wrap a, #footer .social-icon-wrap a:hover, #footer .FormButton:hover, #biglinks-wrap a:hover, .std-form-wrap .FormInput:focus, 
.std-form-wrap .FormSelect:focus, .linkboxes-wrap.bggrey i:before, .linkboxes-wrap i:before{border-color:#C99653; outline:none;}


/*********************/

.partner-wrap .item{display:inline-block; vertical-align:top; width:190px; margin:0 20px 20px 0; border:1px solid #d8dadd; }

.partner-wrap .item a:before {
	display:block; text-align:center; 
	position: absolute; top:0; left:0; bottom:0; right:0; z-index:5;
	width:100%; height:100%;
	margin:auto; padding:0;
	background:rgba(0,0,0,0.45);
	opacity:0;
	transition:0.3s; -webkit-transition:0.3s;
	}
	
.partner-wrap .item a:after {
	display:block; line-height:50px; width:50px; height:50px; font-size:40px;  margin:auto; padding:0;
	position: absolute; top:0; left:0; bottom:0; right:0; z-index:6;
	text-align:center; color:#FFFFFF; text-shadow:0 0 3px rgba(0,0,0,0.55);
	}

.partner-wrap .item a:hover:before {opacity:1;}
.partner-wrap .item a:after{pointer-events:none;}
.partner-wrap .item a:before{content:'';}
.partner-wrap .item a:after{font-family:fontello; content:'\e802'; opacity:0; z-index:6; transition:0.3s; -webkit-transition:0.3s;}
.partner-wrap .item a:hover:after{opacity:1;}


#page-content h2, #page-content h3, #page-content h4, #page-content h5, #page-content h6{ font-size: 1.2em; font-weight: 700; padding-top:10px;}

.top-header-contact-wrap .icon-instagram-1::before { font-size: 12px; }

.linkboxes-wrap .box .box-title .desc{font-weight:400; text-transform:none;}


#cookie-bar{background-color:#1d1f22;}
#footer .FormButton{background-color:transparent;}


#header .search-wrap{display:none;}



.social-wrap a{
	display:inline-block; vertical-align:top; 
	color:#5CBD6C;
	background-color:transparent;
	text-decoration:none;
	width:24px; height:24px;
	padding:7px; margin:10px 10px 0 0; text-align:center;
	-webkit-border-radius:999px; -moz-border-radius:999px; border-radius:999px;
	transition:0.3s; -webkit-transition:0.3s;
	}

.social-wrap a:before{display:block; text-align:center; margin:auto; width:24px; height:24px; font-size:18px; line-height:24px; color:#FFFFFF }

.social-wrap a:hover {text-decoration:none !important;}

.archive-wrap .linkboxes-wrap .box .desc{line-height:20px;}


/*
.std-button-link{background-color:transparent; color:#102628; border:2px solid #102628 !important;}
*/

.std-button-link, #top-slider .text-wrap .slidelink{ -webkit-border-radius:50px; -moz-border-radius:50px; border-radius:50px; }


.facebook-plugin-img-wrap{ overflow: visible; }


body.page-9 .social-wrap a{ margin: 10px 5px 0; }


body.post .post-publish-info{font-size:14px;}


@media (min-width: 1201px) {
	body{font-size:16px;}
	#footer{font-size:15px;}
	#footer .box1{width:23%;}
	#footer .box2{width:18%;}
	#footer .box4{width:22%;}
	
	body.category-3 .archive-wrap .linkboxes-wrap .box{ max-width:21%; }
	
	
	.std-button-link{padding:14px 26px; font-size:14px; }
	#banner-breadcrumbs{font-size:11px;} 
	
	.archive-wrap .linkboxes-wrap .box{margin-bottom:60px;}
	
	#header_menu .sub-menu{border-color:#C99653;}

}



@media (max-width: 768px) {
	.linkboxes-wrap .owl-carousel .box i{ display: block !important; }
	.linkboxes-wrap .owl-carousel .box .box-title{padding:15px 15px 40px;}
}

@media (max-width: 600px) {
	
	#header-height-fix{ height:58px; }
	#header_menu .AccordionMenu{padding:8px 0;}
	#header_menu{overflow:hidden;}
	#logo-header-mobile{ height:75px; max-width: 160px; z-index:0; top:-8px;}
	#header_menu .iconmobile{ top: 13px; }
	#header_menu .iconmobile:before{width: 32px; height: 32px; font-size:16px; }
	#header_menu .iconmobile.icon-mail{right:48px}
	#header_menu .iconmobile.icon-phone{right:5px}
	
	#footer{font-size:15px;}
	#footer .std-list-wrap li > *{font-size:1em;}
	#footer .footer-bottom p{font-size:13px;}
	
	.std-button-link{font-size:14px;}
	
	.linkboxes-wrap i:before{font-size:20px; width:25px !important; height:25px; line-height:20px; }
	
	.ImgLink.FancyBox{pointer-events: initial;}
	
	#iconboxes-wrap .box .imgbox { max-width: 120px; }
	
	.sidebar-title{font-size: 14px;}
	#recent-post-wrap .text-wrap strong{font-size: 13px;}
}


@media (max-width: 480px) {
	
	
	
	.linkboxes-wrap .owl-carousel .box .box-title{font-size:1em;  text-align:left; padding:15px 15px 40px;}
	.linkboxes-wrap .owl-carousel .box .box-title .desc{ font-size:15px; line-height:22px;}
	
	body.page-9 #page-content p{ font-size:14px;}
	body.page-9 #page-content p a{ font-size:16px;}
	
	
	.partner-wrap .item{width:44%; margin-left:2.5%; margin-right:2.5%; }
	
	
}